<bugID>1166930<Summary>Use darker toolbar icons on Windows 10</Summary><Description>The titlebar on Windows 10 is now fully light gray, darkening the icons would increase the contrast, and would as well improve consistency with other apps, which have a dark icon style.</Description></bugID>